﻿/* Skin specific for this page */

/*-------- design style --------*/
.img-leftpane           {min-width:100%; width:100%; border:0px double black; display:block; }
a .img-leftpane:hover   {opacity: 0.6; }

.img-sidepane           {min-width:100%; width:100%; border:0px double black; display:block; }
a .img-sidepane:hover   {opacity: 0.6; }


.div-leftpane           {width:20%; float:left; margin-right:20px; }
.div-contentpane        {width:calc(60% - 60px); float:left; margin-right:20px; }
.div-rightpane          {width:20%; float:right; margin-left:20px; }


@media screen and (max-width: 600px) {

.div-leftpane           {width:100%; float:right; margin-right:0px; }
.div-contentpane        {width:calc(100% - 0px); float:left; }
.div-rightpane          {width:100%; float:left; margin-left:0px;  }

.img-leftpane           {min-width:100%; width:100%; border:0px double black; display:block; }
.img-sidepane           {min-width:50%; width:50%; border:0px double black; display:block; }

}